FAQ
What environment is required to use GP-Viewer EX?

 
Full Configuration

The connection environment when using GP-Viewer EX or peripheral devices is as follows;
 
 
Display Unit

Click here for a list of the models that support GP-Viewer EX.
 
Supporting Operating System

Click here for a list of the OS that support GP-Viewer EX.
 
Target Browser

Internet Explorer 6.0
 
Screen Resolution

1024 × 768 or higher
 

Contact Us | Tech Support | Customer Care | Repairs | Privacy Policy | Terms of Use | Prop 65
Copyright (c) 1996-2019 Schneider Electric Japan Holdings Ltd. All Rights Reserved.